@import url('https://fonts.googleapis.com/css?family=Hind:400,700|Share+Tech+Mono');

body {
    background: #fff url(bg.png) repeat-x;
    border-top: 5px solid #699;
    color: #555;
    font-family: 'Hind', sans-serif;
    margin: 0;
    padding: 20px 50px;
    font-size: 18px;
    line-height: 32px;
}

a {
    color: #1084d0;
    text-decoration: none;
    transition: color 2.5s ease;
}

a:hover {
    color: #d55;
    text-decoration: underline;
    transition: color 0.5s ease;
}

a:focus {
    outline:none;
}

h1 {
    color: #5d737e;
    font-size: 120%;
    font-weight: bold;
    margin: 0;
}

h2 {
    color: #5d737e;
    font-size: 110%;
    font-weight: bold;
}

h3 {
    color: #888;
    font-size: 100%;
    font-weight: bold;
}

/* header */

.logo a {
    color: #5d737e;
}

/* index */

body.index p.description {
    margin: 0;
}

body.index .social {
    padding: 0;
    margin: 0;
}

body.index .social li {
    display: inline;
    margin-right: 10px;
}

body.index .posts {
    padding: 0;
}

body.index .post {
    list-style: none;
}

body.index .date {
    display: inline-block;
    text-align: right;
    width: 150px;
    color: #555;
}

body.index .sep {
    display: inline;
    margin-left: 10px;
    margin-right: 10px;
    color: #ccc;
}

body.index .title {
    display: inline;
}

/* posts */

body.post .logo a {
    color: #aeb9bf;
}

body.post .date {
    font-style: italic;
}

body.post .content-wrap {
    max-width: 700px;
}

body.post img {
    max-width: 100%;
}

body.post pre, body.post .code, body.post code {
	font-size: 14px;
	font-family: 'Share Tech Mono', monospace;
	line-height: 18px;
	color: #558855;
	background-color: #f8f8f8;
	border: 1px solid #f0f0f0;
	border-radius: 2px;
	padding: 2px;
}

/* archive */

body.archive .logo a {
    color: #aeb9bf;
}
